[KCM Locale]
Name=Anguilla
Name[ar]=أنغويلا
Name[be]=Ангілья
Name[bg]=Ангила
Name[bn]=অ্যাঙ্গুইলা
Name[br]=Angilla
Name[cy]=Angwila
Name[el]=Ανγκουίλα
Name[eo]=Angvilo
Name[fa]=آنگوییلا
Name[he]=אנגווילה
Name[hi]=एंगुएला
Name[ja]=イギリス属領アンギラ
Name[ko]=앙길라
Name[lo]=ແພນວິນ
Name[mk]=Ангилја
Name[mn]=Ангуаилла
Name[mt]=Angwilla
Name[pa]=ਐਂਨਗੁਈਲਾ
Name[ro]=Anghila
Name[ru]=Ангилла
Name[sl]=Angvila
Name[sr]=Ангвила
Name[sr@Latn]=Angvila
Name[ta]=ஆன்கில்லா
Name[tg]=Ангуилло
Name[th]=แองกีลา
Name[uk]=Ангілья
Name[uz]=Ангвилла
Name[wa]=Anguila
Name[zh_CN]=安圭拉
Name[zh_TW]=阿爾及利亞
Region=caribbean
#Languages=
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=EC$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
